QGIS Application - Bug report #16286
Renaming a schema does not work as expected
2017-03-05 12:47 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:2.18.4 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 24196
Description

When renaming a PostgreSQL/PostGIS schema (pgAdmin Ill, DB-Manager, Browser panel...), sequences still show the previously used
schema name.

History

#1 - 2017-03-05 12:48 AM - R. R.
- File 16286.mp4 added

#2 - 2017-03-06 04:08 AM - Giovanni Manghi
- Assignee deleted (Jirgen Fischer)
- Category changed from Data Provider/PostGIS to DB Manager

#3 - 2017-05-01 01:01 AM - Giovanni Manghi
- Regression? set to No
- Easy fix? set to No

#4 - 2017-10-17 02:19 AM - Jiirgen Fischer
- Description updated

#5 - 2019-03-09 03:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/

QGIS 3.4 has recently become our new Long Term Release (LTR) version. This is a major step in our history - a long term release version based on the
massive updates, library upgrades and improvements that we carried out in the course of the 2.x to 3x upgrade cycle.

We strongly encourage all users who are currently using QGIS 2.18 LTR as their preferred QGIS release to migrate to QGIS 3.4. This new LTR version
will receive regular bugdfixes for at least one year. It also includes hundreds of new functions, usability improvements, bugfixes, and other goodies. See the
relevant changelogs for a good sampling of all the new features that have gone into version 3.4

Most plugins have been either migrated or incorporated into the core QGIS code base.

We strongly discourage the continued use of QGIS 2.18 LTR as it is now officially unsupported, which means we’ll not provide any bug fix releases for it.
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

You should also note that we intend to close all bug tickets referring to the now obsolete LTR version. Original reporters will receive a notification of the

ticket closure and are encouraged to check whether the issue persists in the new LTR, in which case they should reopen the ticket.

If you would like to better understand the QGIS release roadmap, check out our roadmap page! It outlines the schedule for upcoming releases and will help
you plan your deployment of QGIS into an operational environment.

The development of QGIS 3.4 LTR has been made possible by the work of hundreds of volunteers, by the investments of companies, professionals, and

administrations, and by continuous donations and financial support from many of you. We sincerely thank you all and encourage you to collaborate and
support the project even more, for the long term improvement and sustainability of the QGIS project.

Files

16286.mp4 664 KB 2017-03-04 R.R.
